Bug 81987 - URL in elinks package description is obsolete
Summary: URL in elinks package description is obsolete
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: elinks
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://elinks.pld.org.pl/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 02:24 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-02-05 08:49:04 UTC


Attachments (Terms of Use)

Description petrosyan 2003-01-16 02:24:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

URL http://elinks.pld.org.pl/ in elinks package description is obsolete
the new URL is:
http://elinks.or.cz/


Version-Release number of selected component (if applicable):
0.3.2-2
0.3.2-4

How reproducible:
Always

Steps to Reproduce:
rpm -qi elinks

Comment 1 Tim Waugh 2003-01-16 13:35:02 UTC
Fixed in CVS.

Comment 2 Tim Waugh 2003-02-05 08:49:04 UTC
Fixed package is elinks-0.3.2-5.


Note You need to log in before you can comment on or make changes to this bug.